@media only screen and (max-width: 1350px) {

	nav .navbar .navbar-brand {
		width: 60px;
		top: 5px;
		left: 2px;
	}
}


@media only screen and (max-width: 1170px) {
	nav .navbar {
		padding-right: 72px;
		    padding-left: 70px;
	}
	nav .navbar .navbar-nav .nav-item .nav-link {
	    line-height: 30px;
	}
}


@media only screen and (max-width: 991px) {
	nav .navbar {
	    padding-right: 0;
	    padding-left: 0;
	}
}

.strankovani a {
	padding: 0px 11px 0px;
	display: inline-block;	
}

.matches-ticket-button {
	float: right;
  margin-top: -11px;
  display: block;
}
.matches-ticket-button {
    display: inline-block;
    background: url("/img/submit_arrow.png") no-repeat;
    border-radius: 6px;
    border: solid 2px #000000;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    color: #000000;
    text-transform: uppercase;
    padding: 7px 50px 7px 22px;
    position: relative;
    background-position: center right 10px;
    transition: all 0.2s; }
    .matches-ticket-button:after {
      display: block;
      content: "";
      width: 2px;
      height: 28px;
      background-color: #000000;
      position: absolute;
      top: 0;
      right: 30px;
      transition: opacity 1s;
      transition: left 5s; }
    .matches-ticket-button:hover {
      color: transparent !important;
      background-position: center; }
      .matches-ticket-button:hover:after {
        right: inherit;
        left: 0;
        opacity: 0;
        transition: opacity 1s;
        transition: right 5s; }
        
@media only screen and (max-width: 700px) { 
	.matches-ticket-button {
	float: none;
  margin-top: 6px;
  display: block;
	}	
}

.footer-banner {
    margin-bottom: 30px;
}

nav .navbar .navbar-nav .nav-item .nav-link-eshop {
    background-color: #FFDE20;
    color: #000000;
    padding: 12px 14px !important;
    border-radius: 6px;
    line-height: 25px;
    font-weight: 700;
}

.nav.navbar-nav .nav-item:nth-child(9) a:after {
    content: none;
}